@charset "utf-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
	
body{
		font-family: 'Old Standard TT', serif;	
		color:#161213;
		font-size:14px;
	}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*  Slider CSS    */

	/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after, .nav-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}

.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
.owl-controls .owl-page {
    display: inline-block;
	cursor:pointer;
}
.owl-pagination {
    text-align: center;
}
.owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    opacity: 1;
}
.owl-controls .owl-page span {
    background: #000 none repeat scroll 0 0;
    border-radius: 20px;
    display: block;
    height: 15px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 15px;
}
.owl-buttons {
    text-align: center;
}

.owl-buttons div {
	display:inline-block;
}
.owl-prev {
    left: 0;
    position: absolute;
    top: 36%;
	opacity:0.4;
}
.owl-prev::before {
    content: url(../images/icon-previous.png);
}

.owl-next {
    right: 0;
    position: absolute;
    top: 36%;
	opacity:0.4;
}
.owl-next::after {
    content: url(../images/icon-next.png);
}
.owl-prev:hover, .owl-next:hover{
	opacity:1;	
	
}

/* Slider CSS Ends*/








	.wrapper{
		max-width:1200px;
		margin:0 auto;	
	}
	.logo{
		text-align:center;
		padding:10px 0;	
	}
	.nav-wrapper{
	}
	.nav-wrapper ul.nav{
		list-style:none;
			
	}
	.nav-wrapper ul.nav li:hover > a{
		
		background-color:#f1f1f1;	
		
	}
	.nav-wrapper ul.nav li.nav-item{
		float:left;	
		position:relative;
		background-color:#fdfdfd;
	}
	.nav-wrapper ul.nav li.nav-item  a, .nav-mobile-triggger{
		display:inline-block;
		text-decoration:none;
		color:#161213;
		font-size:16px;
		text-transform:uppercase;
		font-weight:bold;
		padding:15px 36px;
	    -webkit-font-smoothing: antialiased;
   		-moz-osx-font-smoothing: grayscale;	
	}
	
	.content-wrapper > h2 {
	  background-color: #f7f7f7;
	  clear: both;
	  color: #a0a0a0;
	  font-size: 30px;
	  padding: 12px 0;
	  text-align: center;
	}
	.content-wrapper .school-rings{
    clear: both;
	margin-top:30px;
}
	.image-centre{
		padding:40px 0;	
		
	}
	.speacialization {
  clear: both;
   padding: 0 0 20px;
}
.speacialization ul {
  padding-left:40px;
}
	.speacialization li {
  color: inherit;
  font-size: 16px;
  list-style-type: initial;
  padding: 10px 5px;
}
	@media only screen and (min-width: 767px) {
	.nav-mobile-triggger{
		display:none;
	}
	.nav-wrapper ul.nav li.nav-item ul.sub-nav
	{
		visibility: hidden; /* hides sub-menu */
 		 opacity: 0;
 		 position: absolute;
 		 top: 100%;
 		 left: 0;
 		 width: 100%;
 		 transform: translateX(-3em);
 		 z-index: -1;
	}
	.nav-wrapper ul.nav li.nav-item:hover ul.sub-nav
	{
		 visibility: visible; /* shows sub-menu */
 		 opacity: 1;
		 z-index: 1;
 		 transform: translateX(0%);
	}
	}
	
	
	
	
	
	.nav-wrapper ul.nav li.nav-item ul.sub-nav li
	{
		border-bottom: 1px solid #f3f3f3;
		background-color:#fdfdfd; 
		width: 240px;
	}
	.nav-wrapper ul.nav li.nav-item ul.sub-nav li a{
		    box-sizing: border-box;
   		 font-size: 16px;
   		 font-weight: normal;
   		 padding: 15px 10px;
    	 width: 240px;
			
	}
	.slider-wrapper{
		
	}
	
	.content-wrapper{
		padding:30px 10px;
		box-sizing:content-box;	
	}
	.content-wrapper p{
		
		font-size:16px;
		line-height:26px;	
		text-align:left;
		color: #777;	
		
		
	}
	.content-wrapper h1{
		
		font-size:28px;
		padding: 10px 0;	
	}
	.content-image{
		float:left;
		margin:0 20px 10px 0;
	}
	.content-wrapper .newsletter {
		
		padding:30px 0 30px;	
		text-align:center !important;
		clear:both;
	}
	.content-wrapper .newsletter p{
		font-weight:bold;	
		text-align:center !important;
	}
	.content-wrapper .newsletter h1{
		font-weight:bold;
		font-size:30px;	
		text-transform:uppercase;
	}
	.signup-box {
 		 margin: 0 auto;
 		 padding: 30px 0;
		  width: 650px;
	}
	.signup-box input {
 		 background-color: #efefef;
		border: medium none !important;
		color: #989898;
		float: left;
		font-size: 18px;
		padding: 11px 10px;
		width: 450px;
	}
	.signup-box button {
 		 background: #161213 none repeat scroll 0 0;
 		 border: medium none !important;
 		 box-sizing: border-box;
 		 color: #fff;
  		 float: left;
  		 font-size: 18px;
  		 padding: 10px;
  		 width: 180px;
	}
	.footer-wrapper{
		padding:50px 0;	
		
	}
	contact-wrapper{
		text-transform:uppercase;
	}
	.contact-wrapper h2{
		
		font-size:18px;
		font-weight:bold;
		padding-bottom:20px;	
		
	}
	.address a {
  color: inherit;
  text-decoration: none;
}
	.contact-wrapper p{
		
		margin-bottom:15px;
		line-height:18px;
	}
	.contact-wrapper p span{
		
		font-weight:bold;
	}
	.contact-wrapper {
		overflow:hidden;	
	}
	.contact-wrapper div:first-child{
		
		margin-left:20px !important;	
		
	}
	.contact-wrapper > div{
		float:left;
		margin-right:213px;	
	}
	.google-map {
    margin-right: 0 !important;
}


.social-wrapper{;
	text-align:center;
	margin:20px 0;	
}
.social-wrapper span {
  display: inline-block;
  position: relative;  
}

.social-wrapper span:before, .social-wrapper span:after{
	content: "";
  position: absolute;
  height: 1px;
  border-top: 1px solid #000;
  top: 25px;
  width: 50px;	
	
}
.social-wrapper span:before {
  right: 100%;
  margin-right: 15px;
}
.social-wrapper span:after {
  left: 100%;
  margin-left: 15px;
}
.social-wrapper span a:first-child img{
	
	margin-right:20px;	
	
}
.footer-logos{
	
	text-align:center;
}

.footer-logos img{
	
	margin-right: 160px;
	margin-top: 30px;
	margin-bottom: 40px;
	
}
.footer-logos img:last-child{
	
	margin-right:0 !important;	
	
}
.copyrights{
	text-align:center;
	font-size:12px;
}



@media only screen and (max-width: 767px) {
.wrapper{
		width:300px;	
	}	
	
.logo > img {
  max-width: 100%;
}	
.nav{
	display:none;
}
.nav-wrapper ul.nav li.nav-item{
	float:none;	
}
.nav-wrapper ul.nav li.nav-item ul.sub-nav{
	padding: 0 0 0 60px;	
}
.nav-mobile-triggger{
	position:relative;
	 padding-left: 0;
}
.nav-mobile-triggger:after{
content: url("../images/icon-nav.png");
position: absolute;
right: -146px;
top: 10px;
padding-left:140px;
	
	
}
	.owl-pagination, .owl-buttons{
		display:none;
	}
	.content-wrapper .newsletter{
	padding:60px 0;	
	}
	.signup-box {
  padding: 10px 0;
  width: 300px;
  text-align:center;
}
.signup-box input {
  box-sizing: border-box;
  float: none;
  width: 300px;
}
.signup-box button {
	float:none;
  margin: 20px 0;

}
.content-wrapper .newsletter h1 {
  line-height: 32px;
}
.contact-wrapper {
  text-align: center;
}
.contact-wrapper > div {
  float: none;
  margin: 0 0 60px 0;
  
}
.content-wrapper p{
	clear:both;

}
.contact-wrapper div:first-child{
	margin-left:0 !important;
}
.footer-wrapper{
	padding:0 0 50px 0 !important;	
	
}
.footer-logos img {
  margin-right: 0 !important;
}
}
